EDIT - feature request #8157

Registration list view: sort registrations by the same order as in the dataportal
02/28/2019 09:54 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority12 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

newer registrations should come first.

Oder by created when! (agreed)

Related issues:

Related to EDIT - feature request #7978: registration search result ordered b... Closed
Has duplicate EDIT - feature request #8186: List view order Duplicate
History

#1 - 03/01/2019 07:27 AM - Andreas Kohlbecker

- Target version changed from PESI - Next Major Release to cdmlib - Old Next Major Release
#2 - 03/05/2019 05:09 PM - Andreas Kohlbecker
- Subject changed from Registratin list view: sort registrations by the same order as in the dataportal to Registration list view: sort registrations by the

same order as in the dataportal

#3 - 03/19/2019 09:52 AM - Andreas Kohlbecker

- Has duplicate feature request #8186: List view order added

#4 - 03/19/2019 09:52 AM - Andreas Kohlbecker

- Related to feature request #7978: registration search result ordered by identifier descending added

#5 - 03/19/2019 12:45 PM - Andreas Kohlbecker
- Description updated

#6 - 07/02/2021 05:54 PM - Andreas Miiller
- Target version changed from cdmlib - Old Next Major Release to Unassigned CDM tickets

"old" milestone should not be used anymore

#7 - 07/05/2021 12:27 PM - Andreas Kohlbecker

- Target version changed from Unassigned CDM tickets to Reviewed Next Major Release
